<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Art" xPodrediPo="Sifra_Art" />

	<Sliki FontGridCelTocki="50" FolderTemp="c:\ib\SlikiTemp" Ekstenzija="jpg" VisinaExcel="100" PaddingExcel="4" SirExcelChars="31" />

	<Red ImeId="BrojRed" Naslov="Br." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="sifra_art" Naslov="Sifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S"
		Font="" Kod="" />
	<Red ImeId="nom" Naslov="BarKod" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="imeart" Naslov="Artikl" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font=""
		Kod="" />

	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font=""
		Kod="" FormatStr="0.###" />

	<Red ImeId="DokCena" Naslov="Cena" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font=""
		Kod="" FormatStr="0.##" />

	<Red ImeId="SlikaArt" Naslov="Izgled" Formula="" Sirina="8" DaliSuma="N" KojTip="P"
		Font="" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
